#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 rio-orphans
version:              0.1.1.0
visibility:           public
id:                   rio-orphans-0.1.1.0-2I2oftzIgs6EQbeCzrMZXd
key:                  rio-orphans-0.1.1.0-2I2oftzIgs6EQbeCzrMZXd
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/rio#readme
synopsis:             Orphan instances for the RIO type in the rio package
description:
    See README and Haddocks at <https://www.stackage.org/package/rio-orphans>

category:             Control
abi:                  baadbcf28249f6125b2d872ea1079605
exposed:              True
exposed-modules:      RIO.Orphans
hidden-modules:       Paths_rio_orphans
import-dirs:          /usr/lib/ghc-8.10.4/site-local/rio-orphans-0.1.1.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/rio-orphans-0.1.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/rio-orphans-0.1.1.0
hs-libraries:         HSrio-orphans-0.1.1.0-2I2oftzIgs6EQbeCzrMZXd
depends:
    base-4.14.1.0 exceptions-0.10.4
    fast-logger-3.0.3-9gWQ5LKeRxf7Z0jTjyfgWd
    monad-control-1.0.2.3-JB4EdaBYncEG1MyTMnt7Nd
    monad-logger-0.3.36-EHloCNWmesX6Aj2JOhtuEX
    resourcet-1.2.4.2-19dGH6nR0kgB6t1tweOX3O
    rio-0.1.20.0-LqOigYjXj4gC5jgAZRE59s
    transformers-base-0.4.5.2-5ZTnnvOPcoZKA4Jx2CDpkP

haddock-interfaces:   /usr/share/doc/haskell-rio-orphans/html/rio-orphans.haddock
haddock-html:         /usr/share/doc/haskell-rio-orphans/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

